Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 11:32:25 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery raeesah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ra-eesah Bot:  Please enter your name Customer:  raeesah Bot:  Hi Raeesah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6305401157 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0536819128            03:24 PM, 09th May                   Fatma                   Hi Raeesah, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:26 PM, 09th May                     raeesah                    Hi Fatma           03:27 PM, 09th May                     raeesah                    My order number is 6305401157           03:27 PM, 09th May                     raeesah                    I received an email that my order is shipped last week already but it still shows processing on the app           03:27 PM, 09th May                     raeesah                    I am really annoyed because by tracking it, it shows it’s still in Jeddah. Why hasn’t it moved           03:27 PM, 09th May                     raeesah                    When will I received my order?           03:28 PM, 09th May                   Fatma                   Thank you for sharing the order number with me           03:29 PM, 09th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           03:29 PM, 09th May                     raeesah                    Yes sure           03:29 PM, 09th May                   Fatma                   +966536819128  Is this your correct contact number?           03:30 PM, 09th May                     raeesah                    Yes that’s correct           03:30 PM, 09th May                   Fatma                   Please be advised that order number (6305401157) is being processed and will arrive within 2-3 business days.           03:30 PM, 09th May                   Fatma                   Is there anything else i can help you with?           03:30 PM, 09th May                     raeesah                    No that’s it thank you           03:31 PM, 09th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:32 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2552338